var arrInput5 = new Array(0);
var arrInput51 = new Array(0);


  var arrInputValue5 = new Array(0);
  var arrInputValue51 = new Array(0);
  


function addInput5() {
  arrInput5.push(arrInput5.length);
  arrInput51.push(arrInput51.length);


  
  arrInputValue5.push("");
  arrInputValue51.push("");
  
document.getElementById('hidden5').value=parseInt(document.getElementById('hidden5').value)+1;
  display5();
}


function display5() {
  document.getElementById('parah5').innerHTML="";
  cnt=5;
  for (intI=0;intI<arrInput5.length;intI++) {
	 
    document.getElementById('parah5').innerHTML+=createInput5(arrInput5[intI], arrInputValue5[intI]);
	document.getElementById('parah5').innerHTML+=createInput51(arrInput51[intI], arrInputValue51[intI]);
	
	
	 cnt++;
	 
  }
}


function saveValue5(intId,strValue) {
  arrInputValue5[intId]=strValue;
  
}  
function saveValue51(intId,strValue) {
  arrInputValue51[intId]=strValue;
  
}  




function createInput5(id,value) {
	
	
   return "Qty : <input type='text'  id='qty5"+ id +"' onChange='javascript:saveValue5("+ id +",this.value);' value='"+ value +"' name='qty5[]' size='5' onkeyup='return validatephone(this);'>&nbsp;";
}
function createInput51(id,value) {
	
	 return "Price : $ <input type='text'  id='price5"+ id +"' onChange='javascript:saveValue51("+ id +",this.value)' value='"+ value +"' name='price5[]' size='5'><br><br>";
 
}


function createInputcheck5(id,value) {
 // return "<input type='text' name='text1'>"+"<input type='submit' name='submit1' value='Add'><br>";
  
}
function deleteInput5() {
  if (arrInput5.length > 0) { 
     arrInput.pop(); 
     arrInputValue.pop();
  }
  display5(); 
  displaycheck5(); 
}
